Bug 35923 - Knode - norwegian - wrong mouseover text on toolbar
Summary: Knode - norwegian - wrong mouseover text on toolbar
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-14 08:10 UTC by Inger Karin Haarbye
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 11:21:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2001-04-14 08:10:48 UTC
Seawolf:
kde-i18n-Norwegian-2.1.1-2 
kdenetwork-2.1.1-1

On the toolbar - the mouseover text is wrong on a couple of items.
The button for "new article" and "reply" has both got the text:
"abonner pe nyhetsgrupper" (that is "subscribe")

Comment 1 Inger Karin Haarbye 2001-07-01 20:14:23 UTC
This bug is still here in Fairfax beta1

Comment 2 Ngo Than 2001-07-04 10:18:37 UTC
You mean the 3.button(Post to Newsgroup) and 4.button (Followup to Newsgroup)
from the left.

if yes, could you please translate them. Thanks

Comment 3 Inger Karin Haarbye 2001-07-04 20:56:11 UTC
Yes - 3. and 4. button. (And in the menu as well - "article".)
I would suggest "Ny artikkel" (New article) and "Svar til gruppe" (Reply to 
group).

I have seen something else in the menus here as well:
3.menu from left, "Vis" (view) -> "Vis alle hoder" - this sounds a bit 
peculiar to me.

I would rather suggest in norwegian: "Vis hele hodet" or "Vis hele 
meldingshodet". But I really want you to ask somebody else about this last 
translation. (Trond?). You find it in "kmail" as well.
Norwegian is a difficult language.


Comment 4 Glen Foster 2001-07-13 22:16:35 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 5 Ngo Than 2001-08-06 11:59:31 UTC
Trond, could you please check here, if problem is fixed.
if not, could you please fix it. I assign it to you

Than



Comment 6 Trond Eivind Glomsrxd 2001-08-08 21:02:25 UTC
It's still a problem.

Comment 7 Trond Eivind Glomsrxd 2001-08-09 01:44:01 UTC
Than, give me the no.po file and I'll fix it. The kde-i18n way of doing things
is too non-standard to handle.

Comment 8 Trond Eivind Glomsrxd 2001-08-14 18:59:06 UTC
These bad translations are not in the knode.po. Haven't verified it actually
working, though... please check with the kde 2.2 set of packages when available.

Comment 9 Inger Karin Haarbye 2001-08-16 08:58:27 UTC
Still in KDE-2.2 (from rawhide).


Comment 10 Ngo Than 2001-08-16 09:14:59 UTC
the current version of kde-i18n is 2.2-6. Did you install this version.

Comment 11 Inger Karin Haarbye 2001-08-16 11:21:17 UTC
Yes - I have kde-i18n-Norwegian-2.2-6.noarch.rpm from rawhide.


Comment 12 Ngo Than 2001-08-29 09:09:18 UTC
It's fixed in kde-i18n-2.2-8.




Note You need to log in before you can comment on or make changes to this bug.